/* CSS Document */

html {
	background-image: url(../images/tile.gif);
	margin: 0px;
	padding: 0px;
	height: 100%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #434343;
	background-color: #31200f;
	background-repeat: repeat-x;
}


.maintable {
	background-image:   url(../images/bg.gif);
	background-repeat: no-repeat;
	height: 550px;
	background-color: #FFFFFF;
	margin-top: 20px;
	margin-bottom: 20px;
}

.maintable tr td.content {
	padding-right: 100px;
	padding-bottom: 100px;
}

.sidebar {
	width: 277px;
	padding-top: 270px;
}

.menubar {
	height: 190px;
}

p {
	margin: 0px;
	padding-bottom: 10px;
	padding-top: 5px;
}

table.moduletable {
	padding: 0px;
	margin: 0px;
}

a:link, a:visited, a:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #8d7254;
	text-decoration: none;
}

a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #463621;
	text-decoration: none;
}


/****************************************************************************************************************** content headings */

.contentheading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: lighter;
	color: #434343;
	padding-top: 10px;	
}

.componentheading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: lighter;
	color: #434343;
	padding-top: 10px;
}

H1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: lighter;
	color: #434343;
}

H2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #463621;
}

H3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #8d7254;
	margin: 0px;
	padding-bottom: 5px;
	padding-top: 5px;
}

H4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #434343;
}


/****************************************************************************************************************** menu */

ul#mainlevel {
	margin-left: 0;
	padding-left: 0;
	white-space: nowrap;
}

#mainlevel a {
	padding-left: 5px;
	padding-right: 5px;
}

li.mainlevel {
	display: inline;
	list-style-type: none;
}

li.mainlevel_current {
	display: inline;
	list-style-type: none;
}

li.mainlevel_active {
	display: inline;
	list-style-type: none;
}

a.mainlevel:link, a.mainlevel:visited, a.mainlevel:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #8d7254;
	text-decoration: none;
}

a.mainlevel:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #463621;
	text-decoration: none;
}

a#active_menu.mainlevel_current {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #463621;
	text-decoration: none;
	padding-bottom: 5px;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #493721;
}

a.mainlevel_active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #8d7254;
	text-decoration: none;
	padding-bottom: 5px;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #493721;
}

span.mainlevel {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #CCCCCC;
	text-decoration: none;
}

/****************************************************************************************************************** submenu */

ul#mainlevelsub {
	margin-left: 0;
	padding-left: 0;
	white-space: nowrap;
}

#mainlevelsub a {
	padding-left: 5px;
	padding-right: 5px;
}

li.mainlevelsub {
	display: inline;
	list-style-type: none;
}

li.mainlevel_currentsub {
	display: inline;
	list-style-type: none;
}

li.mainlevel_activesub {
	display: inline;
	list-style-type: none;
}

a.mainlevelsub:link, a.mainlevelsub:visited, a.mainlevelsub:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: lighter;
	color: #999999;
	text-decoration: none;
	text-transform: uppercase;
}

a.mainlevelsub:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: lighter;
	color: #CCCCCC;
	text-decoration: none;
	text-transform: uppercase;
}

#active_menusub {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: lighter;
	color: #999999;
	text-decoration: none;
	padding-bottom: 5px;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-transform: uppercase;
}

a.mainlevel_activesub {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: lighter;
	color: #999999;
	text-decoration: none;
	padding-bottom: 5px;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-transform: uppercase;
}

span.mainlevelsub {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: lighter;
	color: #CCCCCC;
	text-decoration: none;
}

/****************************************************************************************************************** subsubmenu */

ul#mainlevelsubsub {
	margin-left: 0;
	padding-left: 0;
	white-space: nowrap;
}

#mainlevelsubsub a {
	padding-left: 5px;
	padding-right: 5px;
}

li.mainlevelsubsub {
	display: inline;
	list-style-type: none;
}

li.mainlevel_currentsubsub {
	display: inline;
	list-style-type: none;
}

li.mainlevel_activesubsub {
	display: inline;
	list-style-type: none;
}

a.mainlevelsubsub:link, a.mainlevelsubsub:visited, a.mainlevelsubsub:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #8d7254;
	text-decoration: none;
	text-transform: uppercase;
}

a.mainlevelsubsub:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #463621;
	text-decoration: none;
	text-transform: uppercase;
}

#active_menusubsub {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #8d7254;
	text-decoration: none;
	padding-bottom: 5px;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #8d7254;
	text-transform: uppercase;
}

span.mainlevelsubsub {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #CCCCCC;
	text-decoration: none;
}

/****************************************************************************************************************** pathway */

a.pathway:link, a.pathway:visited, a.pathway:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #999999;
	text-decoration: none;
	text-transform: uppercase;
}

a.pathway:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #CCCCCC;
	text-decoration: none;
	text-transform: uppercase;
}

span.pathway {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #8d7254;
	text-decoration: none;
	text-transform: uppercase;
}

/*********************************************************************************************************** FORM STYLES */

.form-style {
	background-color: #FFFFFF;
	border: 0px none #FFFFFF;
}
.form-div-style {
	background-color: #FFFFFF;
	border: 0px none #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
iframe {
	background-color: #FFFFFF;
	border: 0px none #FFFFFF;
}

.searchintro {
	margin: 5px 0px 9px 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	clear: both;
}
.searchintro b {
	margin: 5px 0px 9px 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	clear: both;
}
fieldset {
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 1px solid #CCCCCC;
	border-left: 0px none;
}